Loading ...
Sorry, an error occurred while loading the content.

1820Re: Looking for some information

Expand Messages
  • Sergio Gonzalez
    Sep 2, 2004
    • 0 Attachment
      Hi:

      Apache::ASP is the perl active pages version running on an apache server
      with the module loaded/compiled. The asp code you have must belong to the
      ASP version of IIS microsoft. Those source codes are not compatible (or at
      least not until you do a little bit of work trying to translate one into
      another). There is a different module for Apache from the mod_perl (the
      module name of Apache::ASP) that runs Microsoft ASP code, but I saw it only
      in linux enviroments. Maybe you can try windows 200X IIS suite.


      hth





      >I have a windows xp home edition machine with apache as the
      >webserver. I would like to run ASP on it.
      >Is Apache::ASP a 3 party software?
      >What does perl have to do with this? I would like to use vbscript.
      >Will it allow me to run asp with apache?
      >Will this product interfere with the version of apache I have?
      >Do I have to install another version of apache or can I use the
      >apache I have on my system? Any other information would be helpfull
      >
      >Thanks
      >
      >
      >
      >---------------------------------------------------------------------
      >To unsubscribe, e-mail: asp-unsubscribe@...
      >For additional commands, e-mail: asp-help@...

      Sergio Alejandro Gonzalez
      Director Operativo
      Network and Services Field Manager
      SkyNet de Colombia.
      Calle 100 No. 8A-55 Of. 711
      Bogota, Cundinamarca
      Colombia, South America.
      Tel: 57 (+1) 6 422 020
      Cel: 57 (+3)/(03315) 3551034
      Pager: 5405555, 3469999 Cod 2010


      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    • Show all 3 messages in this topic